MAL-2023-3182

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqpepmaskram/MAL-2023-3182.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3182
Published
2023-02-25T22:57:18Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqpepmaskram (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (5a0222f4d42326c1f18dae0356b709af462e2780d3e9b55db745db0ad602f6ed)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqpepmaskram

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected